### Function

# EDataServer gdata_task_add_completed

since: 3.46

#### Declaration [src]

    void
    e_gdata_task_add_completed (
      JsonBuilder* builder,
      gint64 value
    )

#### Description [src]

Adds a Task:completed property `value` into the `builder`, which should have started an object member.

When the `value` is 0, then adds a NULL-object, to indicate removal of the property.

Available since: 3.46

#### Parameters

`builder`

  Type: `JsonBuilder`

  A `JsonBuilder` with a started object member.

  The data is owned by the caller of the function.

`value`

  Type: `gint64`

  A Task::completed property value, as Unix time.